Subject: Re: Czech National Day - Ar396 and L-29 by Martin Decarli
From: "Steve Bamford ARC" <[email-masked]>
To: Mikeš Jan <[email-masked]>
Date: Thu, 28 Oct 2004 00:14:33 -0700

Hi Jan,
I just wanted to thanks you for helping with Martins artciles.  Martins
articles went on ARC today.  Thanks for sending them in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Mikeš Jan" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Cc: "Martin Decarli" <[email-masked]>
Sent: Monday, October 25, 2004 2:08 AM
Subject: Czech National Day - Ar396 and L-29 by Martin Decarli

> Hi steve,
> I got files from Martin Decarli already...
>
> I put his two of his articles into proper .htm format.
> Hopefully we can still make it to put it to Czech Natl Day update.
>
> I hope this helps...
>
> Cheers,
> Jan
>
>
>
>